path: /build/build/libgudev-virtual-237.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/libgudev -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/libgudev
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgudev && luet-portage --dir /pkgdir/libgudev
    virtual/libgudev && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:28c83d14916eb3fbe4c87325b75606ff8ed321a2b1a99f7788889d270c3bae06
  package:
    name: libgudev
    version: "237"
    category: virtual
    requires:
    - name: polkit
      version: '>=0'
      category: sys-auth
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for libgudev providers
    uri:
    - ""
    buildtimestamp: 2023-08-20 18:38:05.691811533 +0000 UTC m=+102.857354846
    labels:
      IUSE: introspection
      RDEPEND: '>=dev-libs/libgudev-237:0/0[introspection?]'
      emerge.packages: virtual/libgudev
      kit: gnome-kit
      original.package.name: virtual/libgudev
      original.package.slot: "0"
      original.package.version: "237"
    treedir: /build/packages
  package_dir: /pkgdir/libgudev
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5e756aa04ca988ecbab1c2e717b9b1843a7843f83d24ddcd98a8fa812cb6ac72
compressiontype: zstd
files:
- var/db/pkg/virtual/libgudev-237/BUILD_TIME
- var/db/pkg/virtual/libgudev-237/CATEGORY
- var/db/pkg/virtual/libgudev-237/CBUILD
- var/db/pkg/virtual/libgudev-237/CFLAGS
- var/db/pkg/virtual/libgudev-237/CHOST
- var/db/pkg/virtual/libgudev-237/COUNTER
- var/db/pkg/virtual/libgudev-237/CXXFLAGS
- var/db/pkg/virtual/libgudev-237/DEFINED_PHASES
- var/db/pkg/virtual/libgudev-237/DESCRIPTION
- var/db/pkg/virtual/libgudev-237/EAPI
- var/db/pkg/virtual/libgudev-237/FEATURES
- var/db/pkg/virtual/libgudev-237/IUSE
- var/db/pkg/virtual/libgudev-237/IUSE_EFFECTIVE
- var/db/pkg/virtual/libgudev-237/KEYWORDS
- var/db/pkg/virtual/libgudev-237/LDFLAGS
- var/db/pkg/virtual/libgudev-237/LICENSE
- var/db/pkg/virtual/libgudev-237/PF
- var/db/pkg/virtual/libgudev-237/RDEPEND
- var/db/pkg/virtual/libgudev-237/SIZE
- var/db/pkg/virtual/libgudev-237/SLOT
- var/db/pkg/virtual/libgudev-237/USE
- var/db/pkg/virtual/libgudev-237/environment.bz2
- var/db/pkg/virtual/libgudev-237/libgudev-237.ebuild
- var/db/pkg/virtual/libgudev-237/repository
package_cacheimage: ""
runtime:
  name: libgudev
  version: "237"
  category: virtual
  requires:
  - name: libgudev
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for libgudev providers
  uri:
  - ""
  labels:
    IUSE: introspection
    RDEPEND: '>=dev-libs/libgudev-237:0/0[introspection?]'
    emerge.packages: virtual/libgudev
    kit: gnome-kit
    original.package.name: virtual/libgudev
    original.package.slot: "0"
    original.package.version: "237"
